import { get, post } from '../utils/http.js'

// 执行关注
export const follow = async (data) => {
  try {
    const response = await post('/user/support-relation/follow', data)
    return response
  } catch (error) {
    console.error('Failed to fetch follow recharge agency:', error)
    throw error
  }
}
